@import url('https://fonts.verwaltungsportal.de/import/?family=Open+Sans:300,400,700,300i,400i,700i');

html {
    scroll-behavior: smooth;
    scroll-padding-top: 100px;
    scrollbar-color: #713fa3 #ffffff;
    scrollbar-width: thin;
}

body {
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    color: #191919;
    background-color: #ffffff;
    font-size: clamp(1rem, 2vw, 1.125rem);
    /* 1rem = 16px */
    line-height: 1.5;
    background-attachment: fixed;
    background-size: cover;
}

@media (min-width: 768px) {
    html {
        position: relative;
    }

    body::before {
        content: "";
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        opacity: 0.65;
        background: url('../img/background-overlay.svg') center top / 100% auto repeat-y;
        z-index: 1;
    }
}

a {
    color: #713fa3;
}

a:is(:hover, :focus),
:is(#topbar, #contentCol, footer .template-page) a {
    color: #713fa3;
    text-decoration: underline;
}

b,
strong {
    font-weight: 700;
}

/* ----------------------------------------------- topbar ----------------------------------------------- */

@media (min-width: 992px) {
    #topbar {
        margin-bottom: 20px;
    }
}

/* #region ------------------------------------ phone + mail -------------------------------------------- */

#mail,
#phone {
    display: inline-block;
    font-weight: 400;
    margin-top: 15px;
    line-height: 1;
    position: relative;
    min-height: 22px;
    font-size: 1rem;
}

@media (min-width: 992px) {

    #mail,
    #phone {
        margin-top: 0;
        display: inline-flex;
        align-items: center;
    }

    #mail {
        margin-left: 30px;
        margin-right: 20px;
    }
}

#mail {
    padding-left: 30px;
    background: url('../img/icon-mail.png') center left no-repeat;
}

#phone {
    padding-left: 27px;
    background: url('../img/icon-telefon.png') center left no-repeat;
}

#search {
    background: #200a35;
    display: inline-flex;
    min-width: 100%;
}

@media (min-width: 992px) {
    #search {
        flex-shrink: 0;
        min-width: 212px;
    }
}

#search_input {
    color: #ffffff;
    font-size: 0.875rem;
    font-style: normal;
    background: transparent;
    border: 0;
    width: 100%;
    padding: 6px 14px;
}

#search_submit {
    background: url('../img/suche-icon.png') center no-repeat;
    padding: 0;
    cursor: pointer;
    border: none;
    aspect-ratio: 1/1;
    min-width: 35px;
    font-size: 0;
    transition: background-color 300ms linear;
    border-left: 1px solid #ffffff;
}

#search_submit:is(:hover, :focus) {
    background-color: #000;
}

form [id^="search_input"]::placeholder {
    color: #ffffff !important;
    opacity: 1 !important;
    font-style: normal !important;
}

/* #endregion --------------------------------- phone + mail -------------------------------------------- */

/* #region ------------------------------------- navigation --------------------------------------------- */

.menuWrapper {
    background: #713fa3;
    column-gap: 30px;
}

/* burgermenu for tablet */

@media (max-width: 991px) {
    .menuWrapper {
        position: static !important;
        width: auto !important;
    }

    #burgerButton {
        font-size: 0;
        border: none !important;
        display: block;
        height: 50px;
        width: 60px;
        border-radius: 2px;
        padding: 6px 8px;
        cursor: pointer;
        background-color: #ffffff;
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }

    #burgerButton::before,
    #burgerButton::after,
    #burgerButtonInner {
        background-color: #713fa3;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 10px;
        transition: transform 200ms linear, opacity 200ms linear;
        display: block;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"]::before {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]:after {
        transform: rotate(45deg) translate(-4px, -6px);
    }

    #burgerButtonInner {
        top: 16px;
    }

    #burgerButton::before {
        top: 24px;
        content: "";
    }

    #burgerButton::after {
        top: 32px;
        content: "";
    }

    .navbar-nav {
        margin: 20px 0 10px 0;
    }

    .navbar-collapse {
        width: calc(100% - 90px);
        max-width: 300px;
        top: 0;
        background: #ffffff;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        opacity: 0;
        pointer-events: none;
        visibility: hidden;
        overflow-y: auto;
        transition: left 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
        box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
    }

    .navbar-collapse:is([aria-expanded="true"], .in) {
        left: 0;
        opacity: 1;
        pointer-events: auto;
        visibility: visible;
        box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
    }

    .navbar-header {
        position: fixed;
        top: 15px;
        right: 15px;
        z-index: 101;
    }

    .dropdown-toggle-button-wrapper {
        top: 5px;
    }

    .dropdown-toggle-button-wrapper2 {
        top: 2px;
    }
}

/* menu desktop */

@media (min-width: 992px) {

    nav.horizontally .navbar-nav,
    .menuWrapper {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    nav.horizontally .navbar-nav {
        flex-wrap: wrap;
    }

    .menuWrapper {
        padding-right: 10px;
    }

    nav.horizontally .navbar-nav>li {
        flex-grow: 1;
    }

    nav.horizontally .navbar-nav ul {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: block !important;
        pointer-events: none;
        opacity: 0;
        transition: opacity 300ms linear;
    }

    nav.horizontally .navbar-nav [class*="secondlevel"]>ul {
        left: 100%;
        top: 0;
    }

    nav.horizontally .navbar-nav li {
        position: relative;
    }

    nav.horizontally .navbar-nav li:is(.open, :hover)>ul,
    nav.horizontally .navbar-nav li.open:focus-within>ul,
    nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
        pointer-events: auto !important;
        opacity: 1 !important;
        visibility: visible;
    }

    nav.horizontally .navbar-nav li.open>ul {
        pointer-events: none !important;
        opacity: 0 !important;
        visibility: hidden;
    }

    nav.horizontally .navbar-nav li:is(:hover, :focus)>ul {
        z-index: 1003;
    }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
    color: #ffffff;
    font-weight: 700;
    text-align: left;
    padding: 10px 15px;
    font-size: 1.125rem;
    line-height: 1.2;
    text-decoration: none;
}

@media (max-width: 991px) {
    nav.horizontally a[class*="toplevel"].dropdown-toggle {
        padding-right: 35px;
    }
}

@media (min-width: 992px) {
    nav.horizontally a[class*="toplevel"] {
        padding: 18px 10px;
        text-align: center;
    }
}

@media (min-width: 1200px) {
    nav.horizontally a[class*="toplevel"] {
        padding-left: 20px;
        padding-right: 20px;
    }
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open>a,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"]>a,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
    background-color: #170429;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
    padding: 12px 0;
    background-color: #ffffff;
    border: 1px solid #170429;
}

@media (min-width: 992px) {
    nav.horizontally [class*="toplevel"]>ul {
        margin-top: 0;
    }

    nav.horizontally [class*="secondlevel"]>ul {
        margin-left: 10px;
        margin-top: -13px;
    }

    nav.horizontally :is([class*="secondlevel"], [class*="thirdlevel"]):before {
        content: "";
        position: absolute;
        display: block;
    }

    nav.horizontally [class*="secondlevel"]:before {
        height: 0;
        left: 0;
        right: 0;
        top: -0;
    }

    nav.horizontally [class*="thirdlevel"]::before {
        width: 10px;
        top: 0;
        bottom: 0;
        left: -10px;
    }
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    color: #191919;
    font-weight: 400;
    text-align: left;
    padding: 6px 30px;
    background-color: transparent;
    position: relative;
    font-size: 1rem;
    line-height: 1.2;
    text-decoration: none;
}

@media (max-width:991px) {
    nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
        padding-right: 35px;
    }
}

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"])::before {
    content: "";
    position: absolute;
    left: 15px;
    top: 12px;
    display: block;
    width: 7px;
    height: 7px;
    background-color: #713fa3;
    opacity: 0;
    transition: opacity 300ms linear;
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus) {
    color: #713fa3;
}

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus)::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus)::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus)::before {
    opacity: 1;
}

/* #endregion ---------------------------------- navigation --------------------------------------------- */

/* #region --------------------------------------- banner ----------------------------------------------- */

#slider,
header .slider-wrapper {
    max-height: clamp(300px, 44vw, 430px);
    overflow: hidden;
    height: 100%;
}

@media (min-width: 768px) {
    #headerpic .nivo-directionNav a {
        top: 18px;
        bottom: unset !important;
    }

    #headerpic .theme-nivo .nivo-controlNav {
        bottom: unset !important;
        top: 8px;
    }

    #headerpic .nivo-controlNav {
        pointer-events: none;
    }

    #headerpic .nivo-controlNav a {
        pointer-events: auto;
    }
}

#headerpic {
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 100%;
}

@media (min-width: 992px) {
    #headerpic {
        margin-top: 10px;
    }
}

#bannerOverlay {
    margin: 0;
    padding: 15px 0;
    font-size: clamp(1.5625rem, 3vw, 2.0625rem);
    line-height: 1.3;
}

@media (max-width: 767px) {
    #bannerOverlay {
        border-bottom: 2px solid #713fa3;
    }
}

@media (min-width: 768px) {
    #bannerOverlay {
        padding: 20px 90px 28px 30px;
        position: absolute;
        left: 0;
        bottom: 0;
        z-index: 53;
        border: none;
        background: rgba(255, 255, 255, 0.9) linear-gradient(-130deg, rgba(113, 63, 163, 0.9), rgba(113, 63, 163, 0.9) 100px, rgba(255, 255, 255, 0) 101px) bottom right -18px no-repeat;
    }

    #bannerOverlay .row {
        display: block;
    }
}

#bannerOverlay :is(h1, h2, h3, h4, h5, h6) {
    margin: 0;
}

#bannerOverlay :is(h1, h2, h3, h4, h5, h6) :is(i, em) {
    margin: 0;
    font-style: normal;
    color: #170429;
    font-weight: 400;
    font-size: 77%;
}

.slider-mask {
    display: none;
}

/* #endregion ------------------------------------ banner ----------------------------------------------- */

/* ------------------------------------------------ compact ----------------------------------------------- */

.compact {
    padding: 15px;
    background-color: #ffffff;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
    position: relative;
    z-index: 5;
}

@media (min-width: 768px) {
    .compact {
        padding: 18px clamp(15px, 3vw, 30px) clamp(15px, 3vw, 30px) clamp(15px, 3vw, 30px);
        margin-top: 35px;
        margin-bottom: clamp(35px, 6vw, 80px);
    }
}

/* ------------------------------------------------ content ----------------------------------------------- */

#content {
    text-align: left;
    padding-top: 30px;
    padding-bottom: clamp(30px, 6vw, 55px);
}

@media (min-width: 768px) {
    #content.md-gutter {
        margin-left: -15px;
        margin-right: -15px;
    }
}

@media (min-width: 992px) {
    #contentCol {
        padding: clamp(20px, 3vw, 30px) clamp(25px, 4vw, 45px) 0 clamp(20px, 4vw, 45px);
    }
}

/* ------------------------------------------- tabRight ----------------------------------------- */

.tabRight {
    color: #191919;
    background: #ffffff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
    padding: 35px 25px;
    position: relative;
}

@media (max-width: 991px) {
    .tabRight {
        margin-top: 30px;
    }
}

.tabRight :is(h1, h2, h3, h4, h5, h6) {
    margin-bottom: 0;
    font-size: clamp(1.75rem, 2vw, 1.875rem);
}

.tabRight a {
    font-style: italic;
    font-size: 1rem;
}

/* ------------------------------------------ h1 - h6, newslink ----------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
    color: #713fa3;
    font-weight: 700;
    line-height: 1.2;
    font-family: "Open Sans", sans-serif;
}

h1,
.h1,
.legacy_h1,
#bannerOverlay :is(h1, h2, h3, h4, h5, h6) {
    font-size: clamp(2rem, 4vw, 2.25rem);
}

h2,
.h2,
.legacy_h2 {
    font-size: clamp(1.875rem, 3vw, 2rem);
}

h3,
.h3,
.legacy_h3 {
    font-size: 1.75rem;
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
    font-size: 1.625rem;
}

h5,
.h5,
.legacy_h5 {
    font-size: 1.5rem;
}

h6,
.h6,
.legacy_h6 {
    font-size: 1.375rem;
}

/* #region ---------------------------------------- tabs ----------------------------------------------- */

#tabs {
    padding-bottom: clamp(30px, 6vw, 55px);
}

#tabs>.row {
    row-gap: 30px;
}

#tabs .tab {
    padding: 20px;
    min-height: 100%;
    background: #f5f5f5 linear-gradient(45deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0) 50%, #713fa3 50%) top right / 180px 180px no-repeat;
}

#tabs .tab .banner {
    margin-bottom: 20px;
}

#tabs .tab :is(h1, h2, h3, h4, h5, h6) {
    margin-top: 20px;
}

#tabs .tab .template-page a {
    background: #713fa3;
    font-weight: 700;
    color: #ffffff;
    font-size: 1rem;
    padding: 8px 55px 8px 20px;
    position: relative;
    text-decoration: none !important;
    margin-top: 20px;
    display: inline-block;
}

#tabs .tab .template-page a::after {
    content: "\00BB";
    font-weight: 400;
    display: block;
    position: absolute;
    right: 0;
    top: 9px;
    bottom: 9px;
    width: 35px;
    text-align: center;
    font-size: 26px;
    line-height: 18px;
    border-left: 2px solid rgba(0, 0, 0, 0.1);
}

#tabs .tab .template-page a:is(:hover, :focus) {
    background: #170429;
}

/* #endregion ------------------------------------- tabs ----------------------------------------------- */

/* ----------------------------------------------- footer ---------------------------------------------- */

footer {
    color: #ffffff;
    background: #170429 center / cover no-repeat;
    padding: 30px 15px;
    position: relative;
}

footer::after {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(113, 63, 163, 0.9);
}

@media (min-width: 768px) {
    footer::after {
        background: linear-gradient(135deg, rgba(113, 63, 163, 0.9) 33%, rgba(23, 4, 41, 0.8) 33%);
    }
}

footer>.row {
    position: relative;
    z-index: 2;
}

#innerfooter ul {
    padding: 0;
}

@media (max-width: 575px) {

    #innerfooter,
    #kontakt {
        border-top: 1px solid rgba(255, 255, 255, 0.5);
        margin-top: 15px;
        padding-top: 15px;
    }
}

@media (min-width: 768px) {
    footer {
        padding: 30px;
    }
}

#innerfooter a {
    color: #ffffff;
    display: inline-block;
    font-weight: 400;
    font-size: 1.125rem;
}

#kontakt {
    font-size: 1rem;
}

#kontakt .tabHeadline,
#kontakt a {
    color: #ffffff;
}

#kontakt .tabHeadline {
    font-size: 1.5rem;
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
    display: grid;
    gap: 12px;
    font-size: 0.875rem;
    color: #ffffff;
    line-height: 1.3;
    font-weight: 400;
    text-decoration: none;
}

#vernetzt :is(span, img) {
    display: block;
}

@media (max-width: 575px) {
    #vernetzt img {
        margin: 0 auto;
    }
}